.content {
	width:1230px;
}
.box-gallery {
	width: 100%;
	overflow: auto;
}
.box-gallery > div {
	display: inline-block;
	text-align:center;
	vertical-align: top;
	margin-left:6px;
	margin-right:6px;
	margin-top: 8px;
	margin-bottom: 8px;
	padding:8px;
}
.box-gallery .image {
	display: block;
	margin-bottom: 10px;
}
.box-gallery .image img {
	padding: 3px;
	border:1px solid #EEE;
}
.box-gallery .name {
	margin-bottom: 4px;
}
.box-gallery .name a {
	font-weight: bold;
	text-decoration: none;
	display: block;
}